@charset "utf-8";
/* CSS Document */
.print {display:block;}
html {
	overflow-y: scroll;
}
#header {
	display: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	display: inline;
	width: 100%;
	padding: 0;
}
#navigation {
	display: none;
}
#breadCrumbs {
	display: none;
}
#leftCol {
	display: none;
}
#midCol {
	display: inline;
	width: 100%;
	padding: 0;
}
h1 {
	font-size: 150%;
	color: #006ab3;
}
h2 {
	font-size: 130%;
	font-weight: normal;
	margin-bottom: 6px;
	color: #006ab3;
}
h3 {
	font-size: 120%;
	color: #006ab3;
}
h4 {
	font-size: 110%;
	color: #006ab3;
}
p {
	margin-bottom: 4px;
	margin-top: 2px;
}
/*Tabbed panels*/
#content .TabbedPanels {
	display: none;
}
#footer {
	display: none;
}
